
body { padding: 0; text-align: left; font-family: Arial, Helvetica, sans-serif; color: white; font-size: 12px; color: #6c6c65; line-height: 1.4em; background-color: #fff;}



h1 { font-size:14px; margin: 4px 0 2px 0; font-weight: bold; padding: 0; }
h2 { font-size:12px; margin: 4px 0 2px 0; font-weight: bold; padding: 0; }
h3 { font-size:12px; font-weight: normal; }
h4 { font-size:12px; font-weight: normal; }

ul { margin: 0; padding: 0 10px;}
li { list-style-type: square; }

#gallery li { list-style-type: none; float: left; padding-right: 5px; }
ul#gallery { margin: 0; padding: 0; }

p { margin: 5px 0; }

a { color: #683e11; text-decoration:none; }
a:hover { color: #cb6a03; }

a img { border: none; }

#wrapper { margin: 0 auto; width: 978px; height: 622px; background: url(../graphics/shadow.jpg);}

#box { width: 978px; height: 6px; position:relative; top: 60px; left: 62px; }

#introbox { width: 978px; height: 62px; }

#panel1 { float: left; width: 292px; margin-right: 4px; }
#panel2, #gallery-block { float: left; width: 245px; margin-right: 4px; padding: 60px 10px 60px 20px; background:url(../graphics/panel2.gif) #d3d1c2 no-repeat; height: 349px; overflow: hidden; }

#panel2-window, #gallery-window { height: 360px; padding: 0 10px 0 2px; overflow: auto; overflow-x: hidden; }

#gallery-block { width: 523px; }
#gallery-window { position:relative; width: 513px; background: none; height: 355px; float: left; overflow: scroll; overflow-x: hidden; }




#gallery { margin: 0; padding: 10px 0 0 0; }
#gallery li { position: relative; list-style-type: none; float: left; padding: 0; margin: 5px; text-align: center; background: #e5e1de; border: 1px solid #fff; }
#gallery li a { float: left; width: 110px; height: 76px; overflow: hidden; text-align: center; vertical-align: middle; padding: 0; margin: 0; }
#gallery li a:hover { background: #ccc; }
#gallery li a img { margin: 0 auto; padding: 0; }





#panel3 { float: left; width: 278px;  }
#image1 { float: left; margin-bottom: 3px; height: 184px; overflow:hidden; }
#image2 { float: left; margin-bottom: 3px; height: 109px; margin-right: 4px; overflow:hidden;}
#image3 { float: left; margin-bottom: 3px; height: 109px; overflow:hidden; }
#image4 { float: left; overflow:hidden; height: 170px; }

#navigation { float: left; margin-top: 18px; width: 853px; }

#navigation ul { height: 18px; margin: 0 auto; padding: 0; display: table; }
#navigation li { list-style:none;  height: 18px; float: left; }
#navigation li a { color: #748a96; padding: 0 20px; border-right: 1px solid #b9c4ca;  height: 18px;}
#navigation li.first { border-left: 1px solid #b9c4ca; }

#navigation li a { color: #748a96; }
a:hover { text-decoration:underline; }

li.nav_active a { font-weight: bold; }



#copyright { clear: both; text-align: center; padding: 3em 100px 1em 0; }
#copyright.intro { padding-top: 0; padding-right: 0; }